Subject: Re: [Speermint] FW: Preliminary BOF proposals due soon

From: Andrew Newton <[email-masked]>
Date: Wed, 3 Jan 2007 17:22:19 -0500

Alright, now that the holidays are over it is time to get moving on  
SIP peering provisioning. We have requested and received an ietf.org  
mailing list for PEPPERMINT.  The list info can be found here:
https://www1.ietf.org/mailman/listinfo/peppermint

A BoF proposal is forthcoming in a day or two.

-andy

On Dec 19, 2006, at 11:26 AM, David Schwartz wrote:

> I am 85% finished on an a draft describing requirements we have
> accumulated at XConnect. Hope to have this out by the end of the year.
>
> David
>
> -----Original Message-----
> From: Richard Shockey [mailto:[email-masked]]
> Sent: Tuesday, December 19, 2006 5:38 PM
> To: 'Andrew Newton'; 'Livingood, Jason'; 'David Meyer';
> [email-masked]
> Cc: 'RAI ADs'
> Subject: [Speermint] FW: Preliminary BOF proposals due soon
>
>
>
> Andrew Newton and I will be proposing a BOF on SPEERMINT Provisioning
> issues
> for IETF 68 in Prague.
>
> If anyone has topic or is considering producing drafts related to
> provisioning issues please let Andy or I know.
>
>> -----Original Message-----
>> From: IETF Chair [mailto:[email-masked]]
>> Sent: Tuesday, December 19, 2006 3:39 AM
>> To: IETF Announcement list
>> Subject: Preliminary BOF proposals due soon
>>
>> As for the previous IETF, we're asking for preliminary BOF proposals
> to be
>> sent to the appropriate Area Director a little earlier, by January  
>> 15.
>> Even sooner would be better!
>>
>> Full list of dates:
>> http://www.ietf.org/meetings/68-cutoff_dates.html
>>
>> BOF wiki:
>> http://www1.tools.ietf.org/bof/trac/wiki
>>
>> Hints:
>> http://tools.ietf.org/html/draft-narten-successful-bof
>>
>>    Brian Carpenter
>>
>> _______________________________________________
>> IETF-Announce mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ietf-announce
>
>
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint